500 Error on "apt-get install zammad" from packager.io

  • Used Zammad version: latest
  • Used Zammad installation source: package
  • Operating system: Ubuntu 18.04
  • Browser + version: -

Expected behavior:

  • Install Zammad

Actual behavior:

Facing this error

Err:1 https://dl.packager.io/srv/deb/zammad/zammad/develop/ubuntu 18.04/main amd64 zammad amd64 3.5.0-1596534615.e874b9ac.bionic
500 Internal Server Error [IP: 136.243.51.90 443]
E: Failed to fetch https://dl.packager.io/srv/deb/zammad/zammad/develop/ubuntu/pool/main/zammad_3.5.0-1596534615.e874b9ac.bionic_amd64.deb 500 Internal Server Error [IP: 136.243.51.90 443]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Steps to reproduce the behavior:

  • apt-get install zammad should install
    on new Ubuntu 18.04 fresh installation
2 Likes

Thank you for your patience.
There seems to be a server issue with our provider (packager.io) we use for packaging and distribution.

I could verify this issue on Debian 10 and, like you, Ubuntu 18.04.
I did already contact packager.io by now but Iā€™m afraid that I have to ask for further patience from your end as this is something we have no control of.

Thank you.

Just a quick follow up, the issue has been resolved by packager.io.

1 Like

Thanks, realized I could just do a direct download to install the dep earlier on.

Great software. Thanks for all the work!